

.header_top_bottom_holder{
border-top: 3px solid #0193a3;
}

.logo_wrapper .q_logo a{
height:100px !important;
}

#menu-primary > .menu-item.wide .second .inner ul{
border-top:3px solid #0193a3;
border-bottom:3px solid #0193a3;
}

#menu-primary > .menu-item.wide .second .inner a:first-child{
font-weight:400;
}

#menu-primary > .menu-item.wide .second .inner a{
color: #0193a3;
padding:10px 0;
}

#menu-primary > .menu-item.wide .second .inner a:first-child:hover,  #menu-primary > .menu-item.wide .second .inner a:hover{
color:#696765;
}

#menu-primary > .menu-item.wide .second .inner a:hover img{
opacity:.7;
transform:scale(1.1);
transition:.3s ease;
}
.wide .second .inner .widget{
padding:0;
}


.latest_post_holder ul li{
padding:20px 0; 
}

.latest_post .latest_post_image{
width:60px;
}

.latest_post .latest_post_image img{
border-radius:50%;
}

.latest_post_holder.image_in_box .latest_post_text{
padding-left:80px;
}

.latest_post_inner .post_infos{
    font-weight: 300;
    font-size: 12px;
}
.latest_post_holder.image_in_box .latest_post_text .latest_post_title a{
color:#0193a3;
}
.latest_post_holder ul li{
border-top:1px solid #ddd;
}
.latest_post_holder>ul>li:first-child{
border-top:none;
}

.footer_top p, .footer_top .widget_nav_menu li.menu-item a, .footer_top a{
font-size:15px;
line-height:1.5em;
margin-bottom:5px;
}

.footer_top h5 {
    color: #f9f9f9;
    font-family: "Lato",sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 2px;
}

.footer_top .widget_nav_menu ul li{
padding: 0 0 0 10px;
}

.content ul{
margin-left:20px;
margin-bottom:20px;
}

.content ul li{
margin-top:10px;
margin-left:15px;
}

ul li{list-style-position: outside;}

table tr td{text-align:left;}

.content table{margin-top:10px; margin-bottom:10px;}

.qbutton, .qbutton.medium, .qbutton.small, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    background-color: #000000;
    border: 0;
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    height: 25px;
    padding: 20px 20px 20px 20px;
    line-height: 25px;
}

.qbutton, .qbutton.medium, .qbutton.small, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button: hover {
    background-color: #fff;
    color: #000;
}

@media all and (max-width:1150px) {

  nav.main_menu > ul > li > a {
    padding:0 12px;
  }

}

@media all and (max-width:1000px) {
  
  .fa {
    font-size:24px;
  }

 /*  .carousel.advanced_responsiveness .carousel-inner {
    position:fixed;
  } */

}

@media all and (max-width:768px) {
  
  .logo_wrapper .q_logo a, .logo_wrapper .q_logo img {
    height:70px !important;
  }

  section.parallax_section_holder {
    min-height:125px !important;
  }

}